body { font-size: 7pt;
       color: black;
           font-family: verdana, arial, sans-serif;}
		   
		   
.geenframe { background: lightskyblue;
text-align: center; margin: 0;} 

#main {
width: 950px; padding: 5px; height: auto;
margin: 0 auto;
/*text-align: left; */
background: white;
}

a:link {color:black; text-decoration:none;}
a:visited {color:black; text-decoration:none;}
a:hover {color:darkblue; text-decoration:none;}


.org { font-size: 9pt;
          font-weight: bold;
          color: darkblue;
          font-family: verdana, arial, sans-serif;}

a.org:link {color:darkblue; text-decoration:none;}
a.org:visited {color:darkblue; text-decoration:none;}
a.org:hover {color:#2cacf5; text-decoration:none;}


a.kader:link {color:green; text-decoration:none;}
a.kader:visited {color:green; text-decoration:none;}
a.kader:hover {color:darkblue; text-decoration:none;}


a.kader2:link {color:darkblue; text-decoration:none;}
a.kader2:visited {color:darkblue; text-decoration:none;}
a.kader2:hover {color:#2cacf5; text-decoration:none;}

a.kader3:link {color:white; text-decoration:none;}
a.kader3:visited {color:white; text-decoration:none;}
a.kader3:hover {color:#2cacf5; text-decoration:none;}

.schrijfactie  { font-size: 12pt;
       color: red; text-align: justify;
           font-family: verdana, arial, sans-serif;  background-color: "#ebc071";}     

.formulier { font-size: 8pt; color: black; 
             font-family: verdana, arial, sans-serif; }
.formulierkop { font-weight: bold; color: #2cacf5; font-size: 9pt; }
.petitiekop { font-weight: bold; color: #2cacf5; font-size: 13pt; text-align: center;}

.agendaonderwerp {  color: #2cacf5; }

td.agenda  { font-size: 8pt; color: black; font-family: verdana, arial, sans-serif;}
td.nieuws  { font-size: 7.5pt;
       color: black; text-align: justify;
           font-family: verdana, arial, sans-serif;}     
td.nieuws2  { font-size: 8pt;
       color: black; text-align: justify;
           font-family: verdana, arial, sans-serif;}     
td.nieuwsk  { font-size: 7.5pt;
       color: black; text-align: justify;
           font-family: verdana, arial, sans-serif; background: url(backgr/bgnieuwskader.jpg) repeat-y right;} 
.rechts  { font-size: 8pt; color: black; text-align: justify;
           font-family: taheoma, verdana, arial, sans-serif;}     
.rechts2  { font-size: 8pt; color: black; font-family: verdana, arial, sans-serif;}     

.engels  { font-size: 7pt; color: black; text-align: left;
           font-family: verdana, arial, sans-serif; margin-left: 20px; margin-right: 20px;}     
.engels2  { font-size: 8pt; color: black; text-align: justify; font-style: italic;
           font-family: verdana, arial, sans-serif; margin-left: 20px; margin-right: 20px;}     


.contact  { font-size: 9pt; color: black; text-align: justify;
           font-family: verdana, arial, sans-serif;}     

.wijzigingsdatum  { font-size: 7pt; color: black; font-family: verdana, arial, sans-serif;}     
td.links  { font-size: 7.5pt; color: black; text-align: left;
           font-family: verdana, arial, sans-serif;}     


.linkorg { color: "black"; font-weight: bold; font-family: verdana, arial, sans-serif; font-size: 8pt;}
.link { color: #2cacf5; font-weight: bold; font-family: verdana, arial, sans-serif; font-size: 8pt;}
.linkkop { color: "black"; font-weight: bold; font-family: verdana, arial, sans-serif; font-size: 10pt; backgrouend-color: "#84b7ee"; text-align: right; background-image: url(backgr/bgkop3.jpg);}
.land { color: "black"; font-weight: bold;}

a.links:link {color:#2cacf5; text-decoration:none;}
a.links:visited {color:#2cacf5; text-decoration:none;}
a.links:hover {color:"darkblue"; text-decoration:none;}

.linkalinea {margin-left: 10pt; }

.route {color: "black"; font-size: 7pt; }

.nieuwskop { text-align: right; color: #2cacf5;
           font-weight: bold; }
           
.nieuwskopdatum { color: "black"; }

.rechtskop { color: #2cacf5; font-size: 13pt; font-weight: bold;}
.rechtskop2 { color: #2cacf5; font-size: 11pt; font-weight: bold;}
.rechtskop_archief { color: "darkblue"; font-size: 14pt; font-weight: bold;}

.welkom   { color: #2cacf5; font-size: 15pt; 
           font-weight: bold;}

a.news:link {color: #2cacf5;
             text-decoration: none;}
a.news:visited {color: #2cacf5;
             text-decoration: none;}
a.news:hover {color: darkblue;
             text-decoration: none;}

a.news2:link {color:"darkorange"; text-decoration:none;}
a.news2:visited {color:"darkorange"; text-decoration:none;}
a.news2:hover {color:darkblue; text-decoration:none;}

.menukop-in { color: #2cacf5; font-size: 8pt; 
           font-weight: bold; text-align: right; line-height: 100%;}
.menukop { color: #2cacf5; font-size: 10pt; 
           font-weight: bold; text-align: right; line-height: 75%;}
.menukopact { color: "darkblue"; font-size: 10pt;  line-height: 75%;
           font-weight: bold; background-image: url(backgr/bgmenuact2.jpg);}

.menukop_pet { color: #2cacf5; font-size: 12pt; 
           font-weight: bold; text-align: right; line-height: 75%;}
.menukopact_pet { color: "darkblue"; font-size: 12pt;  line-height: 75%;
           font-weight: bold; background-image: url(backgr/bgmenuact2.jpg);}

.linkvandedag { font-family: verdana, arial, sans-serif;
               font-size: 9pt; text-align: center; font-weight: bold; }


.frameset { background-image: url(backgr/bgkop3.jpg);}

.blokje1 { border-style: ridge; border-color: burlywood; border-width: medium; padding: 1;}
.blokje2 { border-style: ridge; border-color: coral; border-width: medium; font-family: verdana, arial, sans-serif; font-size: 6.5pt;}
.blokje3 { border-style: ridge; border-color: cyan; border-width: medium; padding: 3;}

.buurm { font-size: 7pt; color:#2cacf5; font-family: verdana, arial, sans-serif; font-weight: bold; } 

/* scrollers */
#pscroller1{
width: 500px;
height: 35px;
border: 0px solid black;
padding: 5px;
/*background-color: aliceblue;*/
}


#pscroller1 a{
text-decoration: none;
}

.someclass{ //class to apply to your scroller(s) if desired
}



/*NIEUWE OPMAAK HOME */

.thema_blok_item {
border: #2cacf5 solid 1px;
clear: both;
width: 470px; /* was widrth: 100%; */
min-height: 115px; /* was 115px */
display: block; backgwround: lightblue;
margin-bottom: 5px;
margin-left: 60px; mawrgin-right: 90px;
xborder-bottom: dotted red 1px;
padding: 5px;
}
/*.thema_blok_item hr { color: red; height: 2px; clear: left;}*/

.thema_blok_item a:link {color:darkblue; text-decoration:none;}
.thema_blok_item a:visited {color:darkblue; text-decoration:none;}
.thema_blok_item a:hover {color:#2cacf5; text-decoration:none;}


img.thema_blok_pic {
float: left;
width: 200px;
height: 110px;
margin: 2px 10px 15px 0px;
border: none;
}

img.thema_blok_picR {
float: right;
width: 200px;
height: 110px;
margin: 2px 0px 15px 10px;
}

.thema_blok_item_gegevens {
display: block; backgsround: lightgreen; flowat: left; margin-left: 210px; margin-top: 0px;
}
.thema_blok_item_gegevensR {
text-align: right; display: block; backgsround: lightgreen; flowat: left; margin-right: 210px; margin-top: 0px;
}

.thema_blok_item_gegevens_pol {
display: block; backgsround: lightgreen; flowat: left; 
}

.thema_blok_item_titel {
font-size: 12px; font-weight: bold;
}
.thema_blok_item_titelR {
font-size: 12px; font-weight: bold;
}
.thema_blok_item_subtitel {
font-size: 11px; font-weight: normal;
}

.thema_blok_item_bron {
font-size: 10px;
color: gray;
font-style: italic;
}
.thema_blok_item_bronR {
font-size: 10px;
color: gray;
font-style: italic;
}


.thema_blok_item_inhoud {
font-size: 9px; font-size: 10px\0;  /* toevoeging \0 voor IE! */
}
.thema_blok_pijl {
color: red; font-weight: bold; font-size: 12px;
}




.thema_blok_itemKL {
border: #2cacf5 solid 1px;
clear: both;
widrth: 100%; min-height: 50px;
display: block; backgwround: lightblue;
margin-bottom: 5px;
margin-left: 60px; mawrgin-right: 90px;
xborder-bottom: dotted red 1px;
padding: 5px;
}
/*.thema_blok_item hr { color: red; height: 2px; clear: left;}*/

.thema_blok_itemKL a:link {color:darkblue; text-decoration:none;}
.thema_blok_itemKL a:visited {color:darkblue; text-decoration:none;}
.thema_blok_itemKL a:hover {color:#2cacf5; text-decoration:none;}


img.thema_blok_picKL {
float: left;
width: 100px;
height: 55px;
margin: 2px 10px 15px 0px;
}
.thema_blok_item_gegevensKL {
display: block; backgsround: lightgreen; flowat: left; margin-left: 110px; margin-top: 0px;
}

.thema_blok_item_gegevens_polKL {
display: block; backgsround: lightgreen; flowat: left; 
}

.thema_blok_item_titelKL {
font-size: 12px; font-weight: bold;
}
.thema_blok_item_subtitelKL {
font-size: 11px; font-weight: normal;
}

.thema_blok_item_bronKL {
font-size: 10px;
color: gray;
font-style: italic;
}

.thema_blok_item_inhoudKL{
font-size: 10px;
}
.thema_blok_pijlKL {
color: red; font-weight: bold; font-size: 12px;
}


.thema_blok_itemKL3 {
border: #2cacf5 solid 1px;
clear: right; float: left;
width: 148px; height: 165px;  /* was height: 140px; */
display: block; backgwround: lightblue;
margin-bottom: 5px;
margin-left: 1px; mawrgin-right: 90px;
xborder-bottom: dotted red 1px;
padding: 5px;
}

.thema_blok_itemKL3 a:link {color:darkblue; text-decoration:none;}
.thema_blok_itemKL3 a:visited {color:darkblue; text-decoration:none;}
.thema_blok_itemKL3 a:hover {color:#2cacf5; text-decoration:none;}

.omvattend-blok {
margin-left: 60px; position: relative; top: -20px;
}


img.thema_blok_picKL3 {
float: left;
width: 148px;
height: 81px;
margin:  0px 0px 5px 0px;
border: none;
}

img.thema_blok_picKL3gr {
float: left;
width: 148px;
height: 105px;
margin:  0px 0px 5px 0px;
}

.thema_blok_item_gegevensKL3 {
display: block; backgsround: lightgreen; flowat: left; margin-left: 1px; margin-top: 0px;
}

.thema_blok_item_gegevens_polKL3 {
display: block; backgsround: lightgreen; flowat: left; 
}

.thema_blok_item_titelKL3 {
font-size: 10px; font-weight: bold;
}
.thema_blok_item_subtitelKL3 {
font-size: 10px; font-weight: normal;
}

.thema_blok_item_bronKL3 {
font-size: 9px;
color: gray;
font-style: italic;
}

.thema_blok_item_inhoudKL3 {
font-size: 9px; font-size: 10px\0;  /* toevoeging \0 voor IE! */
}
.thema_blok_pijlKL 3{
color: red; font-weight: bold; font-size: 12px;
}
